Subject: Original tinymush now on Linux system
From: [email-masked] (Lawrence Foard)
Date: 4 Dec 1993 01:15:52 +0200
Newsgroups: comp.os.linux.announce

I've put the original Tinymush database back on the net, it
resides on a 386 33 with 8 megs of ram at:
140.174.103.1 6250

Not only is it fun I'll get to see if Linux networking holds up ok
on the internet :)

-- 
------ Legalize:          >--<o | I confess to an unatural, and abnormal . 
\    /  :-)-~             o>--< | act I have programmed a computer.     . .
 \  / You are ~1,000,000,000,000,000 .1ms NAND gates have a nice day.  . . .
  \/ The true theory of everything will run on a finite turing machine. . . .

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.